Help needed in Koha Offline Circulation

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Help needed in Koha Offline Circulation

nitesh rijal
Hello all.
Greetings !

I have recently installed Koha 3.0.3, then I came to know about Koha Offline Circulation Client.

I followed the instructions provided in the KeyHall's website, but I am facing a continuous problem in installing PHP-GTK2.'

I am using Debian Lenny Stable Versions using 5 DVDs. All the prerequisites are already met but while running "configure" in PHP-GTK2 I get an error message saying that "GLIBC 2.6 or greater is required". I have already installed "GLIBC 2.9" but the message continues the same. What is this problem? Has anyone else faced it too? If yes, how do I solve this problem?

Please Help.

Regards.

--
Nitesh Rijal
BE IT
http://niteshrijal.com.np
+9779841458173

_______________________________________________
Koha mailing list
[hidden email]
http://lists.katipo.co.nz/mailman/listinfo/koha